name: shared
description: 基础包，提供基本的全局的工具类与服务类

version: 1.0.0

environment:
  sdk: '>=3.0.2 <4.0.0'

dependencies:

  flutter_localizations:
    sdk: flutter

  flutter:
    sdk: flutter

  cupertino_icons: ^1.0.2

  # Flutter 架构框架 https://github.com/jonataslaw/getx
  get: 4.6.6

  # 加密的一些插件，无需暴露
  crypto: ^3.0.3
  convert: 3.1.1

flutter:
  uses-material-design: true
